Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/etat0phys_netcdf.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/etat0phys_netcdf.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/etat0phys_netcdf.F90	(revision 5099)
@@ -1,7 +1,7 @@
-!
+
 ! $Id$
-!
+
 MODULE etat0phys
-!
+
 !*******************************************************************************
 ! Purpose: Create physical initial state using atmospheric fields from a
@@ -9,7 +9,7 @@
 !-------------------------------------------------------------------------------
 ! Comments:
-!
+
 !    *  This module is designed to work for Earth (and with ioipsl)
-!
+
 !    *  etat0phys_netcdf routine can access to NetCDF data through subroutines:
 !         "start_init_phys" for variables contained in file "ECPHY.nc":
@@ -18,5 +18,5 @@
 !         "start_init_orog" for variables contained in file "Relief.nc":
 !            'RELIEF' : High resolution orography 
-!
+
 !    * The land mask and corresponding weights can be:
 !      1) computed using the ocean mask from the ocean model (to ensure ocean
@@ -24,5 +24,5 @@
 !         File name: "o2a.nc"  ;  variable name: "OceMask"
 !      2) computed from topography file "Relief.nc" for forced runs.
-!
+
 !    * Allowed values for read_climoz flag are 0, 1 and 2:
 !      0: do not read an ozone climatology
@@ -76,7 +76,7 @@
 
 !-------------------------------------------------------------------------------
-!
+
 SUBROUTINE etat0phys_netcdf(masque, phis)
-!
+
 !-------------------------------------------------------------------------------
 ! Purpose: Creates initial states
@@ -295,12 +295,12 @@
 
 END SUBROUTINE etat0phys_netcdf
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE start_init_orog(lon_in,lat_in,phis,masque)
-!
+
 !===============================================================================
 ! Comment:
@@ -391,12 +391,12 @@
 
 END SUBROUTINE start_init_orog
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE start_init_phys(lon_in,lat_in,phis)
-!
+
 !===============================================================================
 ! Purpose:   Compute tsol and qsol, knowing phis.
@@ -449,7 +449,7 @@
 
 !-------------------------------------------------------------------------------
-!
+
 SUBROUTINE get_var_phys(title,field)
-!
+
 !-------------------------------------------------------------------------------
   IMPLICIT NONE
@@ -474,16 +474,16 @@
 
 END SUBROUTINE get_var_phys
-!
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
 END SUBROUTINE start_init_phys
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE interp_startvar(nam,ibeg,lon,lat,vari,lon2,lat2,varo)
-!
+
 !-------------------------------------------------------------------------------
   USE inter_barxy_m, ONLY: inter_barxy
@@ -518,7 +518,7 @@
 
 END SUBROUTINE interp_startvar
-!
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
 !*******************************************************************************
 
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/iniphysiq_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/iniphysiq_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/iniphysiq_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE iniphysiq_mod
 
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/init_ssrf_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/init_ssrf_m.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/init_ssrf_m.F90	(revision 5099)
@@ -1,4 +1,4 @@
 MODULE init_ssrf_m
-!
+
 !*******************************************************************************
 
@@ -24,7 +24,7 @@
 
 !-------------------------------------------------------------------------------
-!
+
 SUBROUTINE start_init_subsurf(known_mask)
-!
+
 !-------------------------------------------------------------------------------
 ! Purpose: Subsurfaces initialization.
@@ -141,8 +141,8 @@
 
 END SUBROUTINE start_init_subsurf
-!
+
 !-------------------------------------------------------------------------------
 
 END MODULE init_ssrf_m
-!
+
 !*******************************************************************************
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/limit_netcdf.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/limit_netcdf.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/limit_netcdf.F90	(revision 5099)
@@ -1,4 +1,4 @@
 MODULE limit
-!
+
 !*******************************************************************************
 ! Author : L. Fairhead, 27/01/94
@@ -49,7 +49,7 @@
 
 !-------------------------------------------------------------------------------
-!
+
 SUBROUTINE limit_netcdf(masque, phis, extrap)
-!
+
 !-------------------------------------------------------------------------------
 ! Author : L. Fairhead, 27/01/94
@@ -73,5 +73,5 @@
   USE netcdf,             ONLY: NF90_OPEN,    NF90_CREATE,  NF90_CLOSE,        &
                   NF90_DEF_DIM, NF90_DEF_VAR, NF90_PUT_VAR, NF90_PUT_ATT,      &
-                  NF90_NOERR,   NF90_NOWRITE,  NF90_GLOBAL,       &
+                  nf90_noerr,   NF90_NOWRITE,  NF90_GLOBAL,       &
                   NF90_CLOBBER, NF90_ENDDEF,  NF90_UNLIMITED, NF90_FLOAT,      &
                   NF90_64BIT_OFFSET
@@ -138,5 +138,5 @@
 ! Open file only to test if available
   DO ix_sic=1,SIZE(fsic)
-     IF ( NF90_OPEN(TRIM(fsic(ix_sic)),NF90_NOWRITE,nid)==NF90_NOERR ) THEN
+     IF ( NF90_OPEN(TRIM(fsic(ix_sic)),NF90_NOWRITE,nid)==nf90_noerr ) THEN
         icefile=fsic(ix_sic); varname=vsic(ix_sic); EXIT
      END IF
@@ -197,5 +197,5 @@
 ! Open file only to test if available
   DO ix_sst=1,SIZE(fsst)
-     IF ( NF90_OPEN(TRIM(fsst(ix_sst)),NF90_NOWRITE,nid)==NF90_NOERR ) THEN
+     IF ( NF90_OPEN(TRIM(fsst(ix_sst)),NF90_NOWRITE,nid)==nf90_noerr ) THEN
        sstfile=fsst(ix_sst); varname=vsst(ix_sst); EXIT
      END IF
@@ -305,14 +305,14 @@
 
 !===============================================================================
-!
+
   CONTAINS
-!
+
 !===============================================================================
 
 
 !-------------------------------------------------------------------------------
-!
+
 SUBROUTINE get_2Dfield(fnam, varname, mode, ndays, champo, flag, mask)
-!
+
 !-----------------------------------------------------------------------------
 ! Comments:
@@ -323,5 +323,5 @@
 !-----------------------------------------------------------------------------
   USE netcdf, ONLY: NF90_OPEN, NF90_INQ_VARID, NF90_INQUIRE_VARIABLE, &
-       NF90_CLOSE, nf90_inq_dimid, NF90_INQUIRE_DIMENSION, NF90_GET_VAR, &
+       NF90_CLOSE, nf90_inq_dimid, nf90_inquire_dimension, nf90_get_var, &
        NF90_GET_ATT
   USE pchsp_95_m, only: pchsp_95
@@ -399,23 +399,23 @@
 
 !--- Longitude
-  CALL ncerr(NF90_INQUIRE_DIMENSION(ncid, dids(1), name=dnam, len=imdep),fnam)
+  CALL ncerr(nf90_inquire_dimension(ncid, dids(1), name=dnam, len=imdep),fnam)
   ALLOCATE(dlon_ini(imdep), dlon(imdep))
   CALL ncerr(NF90_INQ_VARID(ncid, dnam, varid), fnam)
-  CALL ncerr(NF90_GET_VAR(ncid, varid, dlon_ini), fnam)
+  CALL ncerr(nf90_get_var(ncid, varid, dlon_ini), fnam)
   CALL msg(5,'variable '//TRIM(dnam)//' dimension ', imdep)
 
 !--- Latitude
-  CALL ncerr(NF90_INQUIRE_DIMENSION(ncid, dids(2), name=dnam, len=jmdep),fnam)
+  CALL ncerr(nf90_inquire_dimension(ncid, dids(2), name=dnam, len=jmdep),fnam)
   ALLOCATE(dlat_ini(jmdep), dlat(jmdep))
   CALL ncerr(NF90_INQ_VARID(ncid, dnam, varid), fnam)
-  CALL ncerr(NF90_GET_VAR(ncid, varid, dlat_ini), fnam)
+  CALL ncerr(nf90_get_var(ncid, varid, dlat_ini), fnam)
   CALL msg(5,'variable '//TRIM(dnam)//' dimension ', jmdep)
 
 !--- Time (variable is not needed - it is rebuilt - but calendar is)
-  CALL ncerr(NF90_INQUIRE_DIMENSION(ncid, dids(3), name=dnam, len=lmdep), fnam)
+  CALL ncerr(nf90_inquire_dimension(ncid, dids(3), name=dnam, len=lmdep), fnam)
   ALLOCATE(timeyear(lmdep+2))
   CALL ncerr(NF90_INQ_VARID(ncid, dnam, varid), fnam)
   cal_in=' '
-  IF(NF90_GET_ATT(ncid, varid, 'calendar', cal_in)/=NF90_NOERR) THEN
+  IF(NF90_GET_ATT(ncid, varid, 'calendar', cal_in)/=nf90_noerr) THEN
     SELECT CASE(mode)
       CASE('RUG', 'ALB'); cal_in='360_day'
@@ -451,5 +451,5 @@
   CALL ncerr(NF90_INQ_VARID(ncid, varname, varid), fnam)
   DO l=1, lmdep
-    CALL ncerr(NF90_GET_VAR(ncid,varid,champ,[1,1,l],[imdep,jmdep,1]),fnam)
+    CALL ncerr(nf90_get_var(ncid,varid,champ,[1,1,l],[imdep,jmdep,1]),fnam)
     CALL conf_dat2d(title, dlon_ini, dlat_ini, dlon, dlat, champ, .TRUE.)
 
@@ -459,5 +459,5 @@
       !--- DETERMINE THE UNIT: READ FROM FILE OR ASSUMED USING FIELD VALUES
       ierr=NF90_GET_ATT(ncid, varid, 'units', units)
-      IF(ierr==NF90_NOERR) THEN !--- ATTRIBUTE "units" FOUND IN THE FILE
+      IF(ierr==nf90_noerr) THEN !--- ATTRIBUTE "units" FOUND IN THE FILE
         CALL strclean(units)
         IF(mode=='SIC'.AND.is_in(units,Perc)) units="%"
@@ -472,5 +472,5 @@
       END IF
       CALL msg(0,'INPUT FILE '//TRIM(title)//' UNIT IS: "'//TRIM(units)//'".')
-      IF(ierr/=NF90_NOERR) CALL msg(0,'WARNING ! UNIT TO BE CHECKED ! '      &
+      IF(ierr/=nf90_noerr) CALL msg(0,'WARNING ! UNIT TO BE CHECKED ! '      &
         //'No "units" attribute, so only based on the fields values.')
 
@@ -509,10 +509,10 @@
 !--- FIRST RECORD: LAST ONE OF PREVIOUS YEAR (CURRENT YEAR IF UNAVAILABLE)
   fnam_m=fnam(1:idx)//'_m.nc'
-  IF(NF90_OPEN(fnam_m,NF90_NOWRITE,ncid)==NF90_NOERR) THEN
+  IF(NF90_OPEN(fnam_m,NF90_NOWRITE,ncid)==nf90_noerr) THEN
     CALL msg(0,'Reading previous year file ("'//TRIM(fnam_m)//'") last record for '//TRIM(title))
     CALL ncerr(NF90_INQ_VARID(ncid, varname, varid),fnam_m)
     CALL ncerr(NF90_INQUIRE_VARIABLE(ncid, varid, dimids=dids),fnam_m)
-    CALL ncerr(NF90_INQUIRE_DIMENSION(ncid, dids(3), len=l), fnam_m)
-    CALL ncerr(NF90_GET_VAR(ncid,varid,champ,[1,1,l],[imdep,jmdep,1]),fnam_m)
+    CALL ncerr(nf90_inquire_dimension(ncid, dids(3), len=l), fnam_m)
+    CALL ncerr(nf90_get_var(ncid,varid,champ,[1,1,l],[imdep,jmdep,1]),fnam_m)
     CALL ncerr(NF90_CLOSE(ncid), fnam_m)
     CALL conf_dat2d(title, dlon_ini, dlat_ini, dlon, dlat, champ, .TRUE.)
@@ -532,8 +532,8 @@
 !--- LAST RECORD: FIRST ONE OF NEXT YEAR (CURRENT YEAR IF UNAVAILABLE)
   fnam_p=fnam(1:idx)//'_p.nc'
-  IF(NF90_OPEN(fnam_p,NF90_NOWRITE,ncid)==NF90_NOERR) THEN
+  IF(NF90_OPEN(fnam_p,NF90_NOWRITE,ncid)==nf90_noerr) THEN
     CALL msg(0,'Reading next year file ("'//TRIM(fnam_p)//'") first record for '//TRIM(title))
     CALL ncerr(NF90_INQ_VARID(ncid, varname, varid),fnam_p)
-    CALL ncerr(NF90_GET_VAR(ncid,varid,champ,[1,1,1],[imdep,jmdep,1]),fnam_p)
+    CALL ncerr(nf90_get_var(ncid,varid,champ,[1,1,1],[imdep,jmdep,1]),fnam_p)
     CALL ncerr(NF90_CLOSE(ncid), fnam_p)
     CALL conf_dat2d(title, dlon_ini, dlat_ini, dlon, dlat, champ, .TRUE.)
@@ -641,12 +641,12 @@
 
 END SUBROUTINE get_2Dfield
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE start_init_orog0(lon_in,lat_in,phis,masque)
-!
+
 !-------------------------------------------------------------------------------
   USE grid_noro_m, ONLY: grid_noro0
@@ -704,12 +704,12 @@
 
 END SUBROUTINE start_init_orog0
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE msg(lev,str1,i,str2)
-!
+
 !-------------------------------------------------------------------------------
 ! Arguments:
@@ -730,16 +730,16 @@
 
 END SUBROUTINE msg
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE ncerr(ncres,fnam)
-!
+
 !-------------------------------------------------------------------------------
 ! Purpose: NetCDF errors handling.
 !-------------------------------------------------------------------------------
-  USE netcdf, ONLY : NF90_NOERR, NF90_STRERROR
+  USE netcdf, ONLY : nf90_noerr, NF90_STRERROR
   IMPLICIT NONE
 !-------------------------------------------------------------------------------
@@ -748,5 +748,5 @@
   CHARACTER(LEN=*), INTENT(IN) :: fnam
 !-------------------------------------------------------------------------------
-  IF(ncres/=NF90_NOERR) THEN
+  IF(ncres/=nf90_noerr) THEN
     WRITE(lunout,*)'Problem with file '//TRIM(fnam)//' in routine limit_netcdf.'
     CALL abort_physic('limit_netcdf',NF90_STRERROR(ncres),1)
@@ -754,12 +754,12 @@
 
 END SUBROUTINE ncerr
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE strclean(s)
-!
+
 !-------------------------------------------------------------------------------
   IMPLICIT NONE
@@ -776,12 +776,12 @@
 
 END SUBROUTINE strclean
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 FUNCTION is_in(s1,s2) RESULT(res)
-!
+
 !-------------------------------------------------------------------------------
   IMPLICIT NONE
@@ -796,12 +796,12 @@
 
 END FUNCTION is_in
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 ELEMENTAL FUNCTION strLow(s) RESULT(res)
-!
+
 !-------------------------------------------------------------------------------
   IMPLICIT NONE
@@ -822,5 +822,5 @@
 
 END FUNCTION strLow
-!
+
 !-------------------------------------------------------------------------------
 
@@ -830,5 +830,5 @@
 
 END MODULE limit
-!
+
 !*******************************************************************************
 
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/acc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/acc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/acc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
         subroutine acc(vec,d,im)
         implicit none
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/coefils.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/coefils.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/coefils.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id $
-!
+
       COMMON/coefils/jfiltnu,jfiltsu,jfiltnv,jfiltsv,sddu(iim),sddv(iim)&
      & ,unsddu(iim),unsddv(iim),coefilu(iim,jjm),coefilv(iim,jjm),      &
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/eigen.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/eigen.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/eigen.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE eigen( e,d)
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/eigen_sort.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/eigen_sort.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/eigen_sort.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
           SUBROUTINE eigen_sort(d,v,n,np)
           INTEGER n,np
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/filtreg.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/filtreg.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/filtreg.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE filtreg ( champ, nlat, nbniv, ifiltre,iaire,
      &     griscal ,iter)
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/filtreg_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/filtreg_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/filtreg_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE filtreg_mod
 
@@ -19,7 +19,7 @@
 
     !    ... H. Upadhyaya, O.Sharma   ...
-    !
+
     IMPLICIT NONE
-    !
+
     !     version 3 .....
 
@@ -34,5 +34,4 @@
     REAL  dlonu(iim),dlatu(jjm)
     REAL  rlamda( iim ),  eignvl( iim )
-    !
 
     REAL    lamdamax,pi,cof
@@ -47,9 +46,9 @@
     INTEGER iymin 
     INTEGER ixmineq
-    !
+
     ! ------------------------------------------------------------
     !   This routine computes the eigenfunctions of the laplacien
     !   on the stretched grid, and the filtering coefficients
-    !      
+
     !  We designate:
     !   eignfn   eigenfunctions of the discrete laplacien
@@ -61,9 +60,9 @@
     !   coefil   filtering coefficients ( lamda_max*COS(rlat)/lamda )
     !   sdd      SQRT( dx )
-    !      
+
     !     the modes are filtered from modfrst to modemax
-    !      
+
     !-----------------------------------------------------------
-    !
+
     if ( iim == 1 ) return ! No filtre in 2D y-z
 
@@ -73,33 +72,32 @@
        dlonu(i) = xprimu( i )
     ENDDO
-    !
+
     CALL inifgn(eignvl)
-    !
+
     PRINT *,'inifilr: EIGNVL '
     PRINT 250,eignvl
 250 FORMAT( 1x,5e14.6)
-    !
+
     ! compute eigenvalues and eigenfunctions
-    !
-    !
+
+
     !.................................................................
-    !
+
     !  compute the filtering coefficients for scalar lines and 
     !  meridional wind v-lines
-    !
+
     !  we filter all those latitude lines WHERE coefil < 1
     !  NO FILTERING AT POLES
-    !
+
     !  colat0 is to be used  when alpha (stretching coefficient)
     !  is set equal to zero for the regular grid CASE 
-    !
+
     !    .......   Calcul  de  colat0   .........
     !     .....  colat0 = minimum de ( 0.5, min dy/ min dx )   ...
-    !
-    !
+
+
     DO j = 1,jjm
        dlatu( j ) = rlatu( j ) - rlatu( j+1 )
     ENDDO
-    !
 
     dxmin   =  dlonu(1)
@@ -111,5 +109,5 @@
        dymin = MIN( dymin,dlatu(j) )
     ENDDO
-    !
+
     ! For a regular grid, we want the filter to start at latitudes
     ! corresponding to lengths dx of the same size as dy (in terms
@@ -118,5 +116,5 @@
     ! Same idea for the zoomed grid: start filtering polewards as soon
     ! as length dx becomes of the same size as dy 
-    !
+
     ! if maxlatfilter >0, prescribe the colat0 value from the .def files
    
@@ -125,5 +123,5 @@
     colat0  =  MIN( 0.5, dymin/dxmin )
     ! colat0  =  1.
-    !
+
     IF( .NOT.fxyhypb.AND.ysinus )  THEN
        colat0 = 0.6
@@ -137,24 +135,20 @@
 
     ENDIF
-    
-    
-    
-    !
+
     PRINT 50, colat0,alphax
 50  FORMAT(/15x,' Inifilr colat0 alphax ',2e16.7)
-    !
+
     IF(alphax==1. )  THEN
        PRINT *,' Inifilr  alphax doit etre  <  a 1.  Corriger '
        STOP
     ENDIF
-    !
+
     lamdamax = iim / ( pi * colat0 * ( 1. - alphax ) )
 
     !                        ... Correction  le 28/10/97  ( P.Le Van ) ..
-    !
+
     DO i = 2,iim
        rlamda( i ) = lamdamax/ SQRT( ABS( eignvl(i) ) )
     ENDDO
-    !
 
     DO j = 1,jjm
@@ -167,8 +161,7 @@
     ENDDO
 
-    !
     !    ... Determination de jfiltnu,jfiltnv,jfiltsu,jfiltsv ....
     !    .........................................................
-    !
+
     modemax = iim
 
@@ -176,7 +169,7 @@
 
     imx  = iim
-    !
+
     PRINT *,'inifilr: TRUNCATION AT ',imx
-    !
+
 ! Ehouarn: set up some defaults
     jfiltnu=2 ! avoid north pole
@@ -200,5 +193,5 @@
        ENDIF
     ENDDO
-    !
+
     DO j = 1, jjm/2
        cof = COS( rlatv(j) )/ colat0
@@ -216,5 +209,4 @@
        ENDIF
     ENDDO
-    !                                 
 
     IF( jfiltnu> jjm/2 +1 )  THEN
@@ -251,9 +243,8 @@
     ENDIF
 
-    !                                 
     !   ... Determination de coefilu,coefilv,n=modfrstu,modfrstv ....
     !................................................................
-    !
-    !
+
+
     DO j = 1,jjm
     !default initialization: all modes are retained (i.e. no filtering)
@@ -261,5 +252,5 @@
        modfrstv( j ) = iim
     ENDDO
-    !
+
     DO j = 2,jfiltnu
        DO k = 2,modemax
@@ -269,5 +260,5 @@
        GOTO 84
 82     modfrstu( j ) = k
-       !
+
        kf = modfrstu( j )
        DO k = kf , modemax
@@ -278,8 +269,8 @@
 84     CONTINUE
     ENDDO
-    !                                 
-    !
+
+
     DO j = 1,jfiltnv
-       !
+
        DO k = 2,modemax
           cof = rlamda(k) * COS( rlatv(j) )
@@ -288,5 +279,5 @@
        GOTO 89
 87     modfrstv( j ) = k
-       !
+
        kf = modfrstv( j )
        DO k = kf , modemax
@@ -297,5 +288,5 @@
 89     CONTINUE
     ENDDO
-    !
+
     DO j = jfiltsu,jjm
        DO k = 2,modemax
@@ -305,5 +296,5 @@
        GOTO 94
 92     modfrstu( j ) = k
-       !
+
        kf = modfrstu( j )
        DO k = kf , modemax
@@ -314,5 +305,5 @@
 94     CONTINUE
     ENDDO
-    !                                 
+
     DO j = jfiltsv,jjm
        DO k = 2,modemax
@@ -322,5 +313,5 @@
        GOTO 99
 97     modfrstv( j ) = k
-       !
+
        kf = modfrstv( j )
        DO k = kf , modemax
@@ -331,5 +322,4 @@
 99     CONTINUE
     ENDDO
-    !
 
     IF(jfiltnv>=jjm/2 .OR. jfiltnu>=jjm/2)THEN
@@ -348,11 +338,10 @@
     PRINT 334,modfrstu
 
-    !  
-    !   ...................................................................
-    !
+    !   ...................................................................
+
     !   ... Calcul de la matrice filtre 'matriceu'  pour les champs situes
     !                       sur la grille scalaire                 ........
     !   ...................................................................
-    !
+
     DO j = 2, jfiltnu
 
@@ -410,9 +399,9 @@
 
     !   ...................................................................
-    !
+
     !   ... Calcul de la matrice filtre 'matricev'  pour les champs situes
     !                       sur la grille   de V ou de Z           ........
     !   ...................................................................
-    !
+
     DO j = 1, jfiltnv
 
@@ -471,9 +460,9 @@
 
     !   ...................................................................
-    !
+
     !   ... Calcul de la matrice filtre 'matrinv'  pour les champs situes
     !              sur la grille scalaire , pour le filtre inverse ........
     !   ...................................................................
-    !
+
     DO j = 2, jfiltnu
 
@@ -539,5 +528,4 @@
     !   ...................................................................
 
-    !
 334 FORMAT(1x,24i3)
 
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/inifgn.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/inifgn.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/inifgn.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header: /home/cvsroot/LMDZ4/libf/filtrez/inifgn.F,v 1.1.1.1 2004-05-19 12:53:09 lmdzadmin Exp $
-!
+
       SUBROUTINE inifgn(dv)
 c  
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/jacobi.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/jacobi.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/jacobi.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       SUBROUTINE JACOBI(A,N,NP,D,V,NROT)
       implicit none
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/mkl_dft_type.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/mkl_dft_type.f90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/mkl_dft_type.f90	(revision 5099)
@@ -1,5 +1,5 @@
 !*****************************************************************************
 ! Copyright(C) 2002-2011 Intel Corporation. All Rights Reserved.
-!
+
 ! The source code, information  and  material ("Material") contained herein is
 ! owned  by Intel Corporation or its suppliers or licensors, and title to such
@@ -15,11 +15,11 @@
 ! intellectual  property  rights must  be express  and  approved  by  Intel in
 ! writing.
-!
+
 ! *Third Party trademarks are the property of their respective owners.
-!
+
 ! Unless otherwise  agreed  by Intel  in writing, you may not remove  or alter
 ! this  notice or  any other notice embedded  in Materials by Intel or Intel's
 ! suppliers or licensors in any way.
-!
+
 !*****************************************************************************
 ! Content:
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/mkl_dfti.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/mkl_dfti.f90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/mkl_dfti.f90	(revision 5099)
@@ -1,5 +1,5 @@
 !*****************************************************************************
 ! Copyright(C) 2002-2011 Intel Corporation. All Rights Reserved.
-!
+
 ! The source code, information  and  material ("Material") contained herein is
 ! owned  by Intel Corporation or its suppliers or licensors, and title to such
@@ -15,11 +15,11 @@
 ! intellectual  property  rights must  be express  and  approved  by  Intel in
 ! writing.
-!
+
 ! *Third Party trademarks are the property of their respective owners.
-!
+
 ! Unless otherwise  agreed  by Intel  in writing, you may not remove  or alter
 ! this  notice or  any other notice embedded  in Materials by Intel or Intel's
 ! suppliers or licensors in any way.
-!
+
 !*****************************************************************************
 ! Content:
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/mod_fft_fftw.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/mod_fft_fftw.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/mod_fft_fftw.F90	(revision 5099)
@@ -1,5 +1,4 @@
-!
+
 ! $Id$
-!
 
 MODULE mod_fft_fftw
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/mod_fft_mkl.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/mod_fft_mkl.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/mod_fft_mkl.F90	(revision 5099)
@@ -39,7 +39,7 @@
 !    ALLOCATE(Table_forward(2*vsize+64))
 !    ALLOCATE(Table_backward(2*vsize+64))
-!    
+
 !    CALL DZFFTM(isign,vsize,itmp,scale_factor,rtmp,vsize+inc,ctmp,vsize/2+1,table_forward,rtmp,ierr)
-!    
+
 !    CALL ZDFFTM(isign,vsize,itmp,scale_factor,ctmp,vsize/2+1,rtmp,vsize+inc,table_backward,rtmp,ierr)
 
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/mod_filtre_fft.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/mod_filtre_fft.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/mod_filtre_fft.F90	(revision 5099)
@@ -1,5 +1,4 @@
-!
+
 ! $Id$
-!
 
 MODULE mod_filtre_fft
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/mod_filtre_fft_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/mod_filtre_fft_loc.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/mod_filtre_fft_loc.F90	(revision 5099)
@@ -313,5 +313,5 @@
 !    INTEGER,INTENT(OUT) :: ll_index(nbniv)
 !    INTEGER,INTENT(OUT) :: ll_nb
-!
+
 !    INTEGER :: l,ll_begin, ll_end
 !   INTEGER :: omp_rank,omp_size
@@ -321,10 +321,10 @@
 !   INTEGER :: OMP_GET_THREAD_NUM
 !   EXTERNAL OMP_GET_THREAD_NUM
-!
-!   
+
+
 !   omp_size=OMP_GET_NUM_THREADS()
 !   omp_rank=OMP_GET_THREAD_NUM()    
 !   omp_chunk=nbniv/omp_size+min(1,MOD(nbniv,omp_size))
-!   
+
 !   ll_begin=omp_rank*OMP_CHUNK+1
 !   ll_nb=0
@@ -337,5 +337,5 @@
 !     ll_begin=ll_begin+omp_size*OMP_CHUNK
 !   ENDDO
-!  
+
 !  END SUBROUTINE get_ll_index
    
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/parafilt.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/parafilt.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/parafilt.h	(revision 5099)
@@ -1,4 +1,4 @@
-!
+
 ! $Header$
-!
+
         INTEGER nfilun, nfilus, nfilvn, nfilvs
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/parafilt.h_192x142x29
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/parafilt.h_192x142x29	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/parafilt.h_192x142x29	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
         INTEGER nfilun, nfilus, nfilvn, nfilvs
 c
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/parafilt.h_96x71x19
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/parafilt.h_96x71x19	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/parafilt.h_96x71x19	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
         INTEGER nfilun, nfilus, nfilvn, nfilvs
 c
Index: LMDZ6/branches/Amaury_dev/libf/grid/dimension/makdim
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/grid/dimension/makdim	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/grid/dimension/makdim	(revision 5099)
@@ -55,5 +55,5 @@
 !-----------------------------------------------------------------------
 !   INCLUDE 'dimensions.h'
-!
+
 !   dimensions.h contient les dimensions du modele
 !   ndm est tel que iim=2**ndm
